﻿@model bool
@if (Model == true)
{
    @Html.Raw("<i class='fa fa-fw fa-check text_success' title = 'فعال', data-toggle = 'tooltip', data-placement = 'top'></i>")
}
@if (Model == false)
{
    @Html.Raw("<i class='fa fa-fw fa-close text_danger' title = 'غیرفعال', data-toggle = 'tooltip', data-placement = 'top'></i>")
}